# Get Contactable Inboxes

URL: https://www.inclamo.com/docs/api/application/contacts/contactableInboxesGet

> Get List of contactable Inboxes

## GET /api/v1/accounts/{account_id}/contacts/{id}/contactable_inboxes

Get Contactable Inboxes

Get List of contactable Inboxes

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, number): ID of the contact

### Responses

- 200: Success
- 401: Authentication error
- 422: Incorrect payload

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
